label{
	display: block;
    margin: 0px 0px 5px;
}

label>span{
	float: left;
    margin-top: 10px;
    color: #5E5E5E;
}

text, textarea {
	margin-top:12px;
}

#urlap{
	margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #CCC;
    padding: 30px 30px 20px 30px;
    font: 14px Arial, Helvetica, sans-serif;
    color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

h2{
	font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 20px 0px 20px 40px;
    display: block;
    margin: -30px -30px 10px -30px;
    color: #FFF;
    background: #900;
    text-shadow: 1px 1px 1px #949494;
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-bottom:1px solid #89AF4C;
}

h2>span{
	display: block;
    font-size: 11px;
    color: #FFF;
}

input[type="text"], input[type="email"]{
	color: #555;
    height: 30px;
    line-height:15px;
    width: 250px;
    padding: 0px 0px 0px 10px;
    margin-top: 2px;
    border: 1px solid #E5E5E5;
    margin-top: 5px;
    outline: 0;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    font: normal 14px/14px Arial, Helvetica, sans-serif;
}

textarea{
	height:100px;
    padding-top: 10px;
	margin-top: -15px;
}

input[type="submit"]{
	background-color: #900;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    text-shadow: 1px 1px 1px #949494;
}

input[type="submit"]:hover{
	background-color:#333;
}

